Subject: [JAGNUTS] REMINDER

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Fri, 4 May 2007 13:00:05 -0600

Just a reminder that this Sunday's coffee will be at Starbucks (first Sunday
in the Month as requested by a few of our group last year) ... see your
there !
 
Bob